IEDIT_GET_LIST(3)

FUNCTION
iedit_get_list - Get list of edits in an image edit list.

SYNOPSIS
#include <karma_iedit.h>

list_header * iedit_get_list

(KImageEditList ilist)

DESCRIPTION
This routine will get the list of edit instructions associated with a managed image edit instruction list.

ilist
    The managed list.

RETURN VALUE
The list of edit instructions.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/